<!DOCTYPE html>
<html>
    <body>
        <h1>employee List</h1>
        <ul>
        {% for emp in employees %}
        <li><a href='{% url 'employee_detail' emp.id %}'>{{emp}}</a></li>
        {% endfor %}
        </ul>
        <a href="{% url 'add_employee' %}">ADD EMPLOYEE</a>
    </body>
</html>